
<CombineXMesh>
<Material
	DiffuseMap="trucks_kamaz_chassis__d.dds"
	TwoSided="true"
	Type="rubber"
	NormalMap="trucks_kamaz_chassis__n_d.dds" 
	SpecularMap="trucks_kamaz_chassis__s_d.dds"
	/>
	
</CombineXMesh>
